﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModuleLibrary.Versions.v_1_0_0.Generator {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "16.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class DefResources {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal DefResources() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("ModuleLibrary.Versions.v_1_0_0.Generator.DefResources", typeof(DefResources).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1.
        /// </summary>
        internal static string CfgFileMajorVersion {
            get {
                return ResourceManager.GetString("CfgFileMajorVersion", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 0.
        /// </summary>
        internal static string CfgFileMinorVersion {
            get {
                return ResourceManager.GetString("CfgFileMinorVersion", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 0.
        /// </summary>
        internal static string CfgFilePatchVersion {
            get {
                return ResourceManager.GetString("CfgFilePatchVersion", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 2.
        /// </summary>
        internal static string DefaultModuleId {
            get {
                return ResourceManager.GetString("DefaultModuleId", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to STD_ON.
        /// </summary>
        internal static string DefaultModuleUsage {
            get {
                return ResourceManager.GetString("DefaultModuleUsage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 9600.
        /// </summary>
        internal static string DefUartDefaultBaudRate {
            get {
                return ResourceManager.GetString("DefUartDefaultBaudRate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 8.
        /// </summary>
        internal static string DefUartDefaultDataWith {
            get {
                return ResourceManager.GetString("DefUartDefaultDataWith", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 100.
        /// </summary>
        internal static string DefUartDefaultMaxRxBytes {
            get {
                return ResourceManager.GetString("DefUartDefaultMaxRxBytes", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 5.
        /// </summary>
        internal static string DefUartDefaultRxTimeout {
            get {
                return ResourceManager.GetString("DefUartDefaultRxTimeout", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 5.
        /// </summary>
        internal static string DefUartDefaultTxTimeout {
            get {
                return ResourceManager.GetString("DefUartDefaultTxTimeout", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 0.
        /// </summary>
        internal static string DefUartDefaultUartModuleId {
            get {
                return ResourceManager.GetString("DefUartDefaultUartModuleId", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 100.
        /// </summary>
        internal static string DefUartMainfunctionCycleTime {
            get {
                return ResourceManager.GetString("DefUartMainfunctionCycleTime", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to OSAR Uart Generator.
        /// </summary>
        internal static string GeneratorName {
            get {
                return ResourceManager.GetString("GeneratorName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to OSAR S.Reinemuth.
        /// </summary>
        internal static string GenFileAuthor {
            get {
                return ResourceManager.GetString("GenFileAuthor", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Start default configuration creation with version: v..
        /// </summary>
        internal static string InfoMsg_StartDefaultCfgCreation {
            get {
                return ResourceManager.GetString("InfoMsg_StartDefaultCfgCreation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Default file configuration created..
        /// </summary>
        internal static string LogMsg_CreationDone {
            get {
                return ResourceManager.GetString("LogMsg_CreationDone", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Start default config creation.
        /// </summary>
        internal static string LogMsg_StartDefaultCfgCreation {
            get {
                return ResourceManager.GetString("LogMsg_StartDefaultCfgCreation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Uart.
        /// </summary>
        internal static string ModuleName {
            get {
                return ResourceManager.GetString("ModuleName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to v.1.3.0.
        /// </summary>
        internal static string ModuleVersion {
            get {
                return ResourceManager.GetString("ModuleVersion", resourceCulture);
            }
        }
    }
}
